#smartbanner {
  display: block !important;
  position: absolute;
  left: 0;
  top: 0;
  border-bottom: 1px solid #e8e8e8;
  width: 100%;
  height: 78px;
  font-family: "Helvetica Neue", sans-serif;
  background: -webkit-linear-gradient(top, #f4f4f4 0%, #cdcdcd 100%);
  background-image: -ms-linear-gradient(top, #f4f4f4 0%, #cdcdcd 100%);
  background-image: -moz-linear-gradient(top, #f4f4f4 0%, #cdcdcd 100%);
  box-shadow: 0 1px 2px rgba(0, 0, 0, 0.5);
  -webkit-font-smoothing: antialiased;
  overflow: hidden;
  -webkit-text-size-adjust: none;
}
#smartbanner,
html.sb-animation {
  -webkit-transition: all 0.3s ease;
}
#smartbanner .sb-container {
  margin: 0 auto;
}
#smartbanner .sb-close {
  position: absolute;
  left: 5px;
  top: 5px;
  display: block;
  border: 2px solid #fff;
  width: 14px;
  height: 14px;
  font-family: "ArialRoundedMTBold", Arial;
  font-size: 15px;
  line-height: 15px;
  text-align: center;
  color: #fff;
  background: #070707;
  text-decoration: none;
  text-shadow: none;
  border-radius: 14px;
  box-shadow: 0 2px 3px rgba(0, 0, 0, 0.4);
  -webkit-font-smoothing: subpixel-antialiased;
}
#smartbanner .sb-close:active {
  font-size: 13px;
  color: #aaa;
}
#smartbanner .sb-icon {
  position: absolute;
  left: 34px;
  top: 10px;
  display: block;
  width: 72px;
  height: 72px;
  background: none;
  background-size: cover;
  border-radius: 15px;
  -moz-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.54); /* drop shadow */
  -webkit-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.54); /* drop shadow */
  box-shadow: 0 1px 3px rgba(0, 0, 0, 0.54); /* drop shadow */
}
#smartbanner.no-icon .sb-icon {
  display: none;
}
#smartbanner .sb-info {
  position: absolute;
  left: 116px;
  top: 18px;
  width: calc(100% - 116px - 125px);
  color: #717171;
  font-size: 14px;
  font-family: "Helvetica Neue", sans-serif;
  white-space: nowrap;
  text-overflow: ellipsis;
  text-shadow: 0 0 0 transparent;
  line-height: 1.4em;
}
#smartbanner #smartbanner.no-icon .sb-info {
  left: 34px;
}
#smartbanner .sb-info strong {
  display: block;
  font-size: 13px;
  color: #4d4d4d;
  line-height: 18px;
}
#smartbanner .sb-info > span {
  display: block;
}
#smartbanner .sb-info em {
  font-style: normal;
  text-transform: uppercase;
}
#smartbanner .sb-button {
  position: absolute;
  right: 15px;
  top: 30px;
  width: 100px;
  height: 28px;
  font-size: 14px;
  line-height: 24px;
  text-align: center;
  text-transform: uppercase;
  text-decoration: none;
  border: none;
  padding: 0;
  color: #fff;
  background: none;
  border-radius: 0;
  box-shadow: none;
  font-weight: 300;
}
#smartbanner .sb-button:active,
#smartbanner .sb-button:hover {
}

#smartbanner .sb-icon.gloss:after {
  content: "";
  position: absolute;
  left: 0;
  top: -1px;
  border-top: 1px solid rgba(255, 255, 255, 0.8);
  width: 100%;
  height: 50%;
  background: -webkit-linear-gradient(
    top,
    rgba(255, 255, 255, 0.7) 0%,
    rgba(255, 255, 255, 0.2) 100%
  );
  border-radius: 10px 10px 12px 12px;
}

#smartbanner {
  background: #fff;
  border: none;
  height: 93px;
}
#smartbanner .sb-close {
  background: url("/images/smart-banner-close.png") no-repeat 0 0;
  border: 0;
  width: 11px;
  height: 11px;
  line-height: 17px;
  color: transparent;
  font-weight: normal;
  top: 37px;
  left: 9px;
  text-shadow: 0 0 0 transparent;
  box-shadow: 0 0 0 transparent;
}
#smartbanner .sb-close:active {
  color: transparent;
}
#smartbanner .sb-info strong {
  color: #3a3a3a;
  font-size: 16px;
  font-family: "Roboto";
  display: block;
  text-overflow: ellipsis;
  width: 100%;
  overflow: hidden;
  text-shadow: 0 0 0 transparent;
  line-height: 1.4em;
  width: 100%;
  font-weight: 300;
}
#smartbanner .sb-info span {
  text-overflow: ellipsis;
  width: 100%;
  overflow: hidden;
  font-family: "Roboto";
  text-shadow: 0 0 0 transparent;
  font-weight: 300;
}
#smartbanner .sb-button span {
  text-align: center;
  display: block;
  padding: 2px 10px;
  background-color: #df152f;
  font-family: "Roboto";
  font-size: 16px;
  font-weight: 300;
  background-image: -webkit-gradient(
    linear,
    0 0,
    0 100%,
    from(#df152f),
    to(#df152f)
  );
  background-image: -moz-linear-gradient(top, #df152f, #df152f);
  text-transform: none;
  text-shadow: none;
  -moz-border-radius: 4px;
  -webkit-border-radius: 4px;
  border-radius: 4px; /* border radius */
  -moz-box-shadow: 0 1px 2px #700a17; /* drop shadow */
  -webkit-box-shadow: 0 1px 2px #700a17; /* drop shadow */
  box-shadow: 0 1px 2px #700a17; /* drop shadow */
}
#smartbanner .sb-button:active,
#smartbanner .sb-button:hover {
  background: none;
}
#smartbanner .sb-button:active span,
#smartbanner .sb-button:hover span {
  background: #df152f;
}

#smartbanner.windows .sb-icon {
  border-radius: 0px;
}
